import React, { Children } from "react";
import {Button, Form, Input, InputNumber, Modal, Select} from "antd";


export default class FormModal extends React.Component {

    state = {visible: true};

    handleCancel = e => this.setState({visible: false});
  
    render() {
      const {visible} = this.state;
      const contentProps = {onCancel: this.handleCancel};
      return (
          <Modal
            destroyOnClose
            title="设置拷贝后的后缀名"
            visible={visible}
            footer={null}
            onCancel={this.handleCancel}
          >
         {this.props.children}
          </Modal>
      );
    }
  }
  